local fn = _gn(0xB6871B0555B02996)
--- NativeDB Added Parameter 7: int hudColorIndex1
-- NativeDB Added Parameter 8: int hudColorIndex2
function Global.EndTextCommandThefeedPostVersusTu(ch1TXD, ch1TXN, val1, ch2TXD, ch2TXN, val2)
	return fn(_ts(ch1TXD), _ts(ch1TXN), val1, _ts(ch2TXD), _ts(ch2TXN), val2, _ri)
end
